<bugID>1140404<Summary>The interval's start/end time was properly set fails for browser_perf-overview-time-interval.js</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=53959&amp;repo=gum</Description></bugID>